Support » Plugin: WassUp Real Time Analytics » security vulnerability

  • Resolved blangus

    (@blangus)


    Hi there,

    I found a security vulnerability that could be exploited by any unauthenticated visitor of wp website that has this plugin installed (latest version). Could you please contact me for the technical details.

    Regards,

    Burak

    https://wordpress.org/plugins/wassup/

Viewing 1 replies (of 1 total)
  • Plugin Contributor helened

    (@helened)

    Vulnerability was fixed in Wassup 1.9.1

    • This reply was modified 5 years, 8 months ago by helened. Reason: version # correction
Viewing 1 replies (of 1 total)
  • The topic ‘security vulnerability’ is closed to new replies.